#holst{
  margin-top: 40px;
  width: 700px;
  height: 700px;
  background-color: #51768C
}
#can6, #can1, #can2,#can3,#can4,#can5{
  margin: 40px;
  padding:40px;
  background-color: black;
}
.top-buffer { margin-top:20px; }

.btn-group-vertical{

    bottom: 0;
    right: 0;
    padding-top: 40px;
}
